// table { 
//     width: 100%; 
//     border-collapse: collapse; 
//   }
//   /* Zebra striping */
//   tr:nth-of-type(odd) { 
//     background: #eee; 
//   }
//   th { 
//     background: #333; 
//     color: white; 
//     font-weight: bold; 
//     text-align: center;
//     padding: 6px; 
//     border: 1px solid #ccc; 
//   }
//   td  { 
//     padding: 6px; 
//     border: 1px solid #ccc; 
//     text-align: left; 
//   }

// @import '../../../@theme/styles/themes';

// @include nb-install-component() {
//   nb-card {
//     transform: translate3d(0, 0, 0);
//   }
// }

@import "~@ng-select/ng-select/themes/default.theme.css";
@import "~@ng-select/ng-select/themes/material.theme.css";

.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }


  .auto-width{
    .mat-form-field {
        width: auto !important;
    }
    .mat-select-value {
        max-width: 100%;
        width: auto;
    }  
}